Bug 997237 - Bug: Explicit information about configuring listeners
Bug: Explicit information about configuring listeners
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 23:48 EDT by Misha H. Ali
Modified: 2013-11-07 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:49:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-14 23:48:36 EDT
Make it clear that configuring listeners can only be done programmatically (via the Java API, specifically using the AdvancedCache object)

Scope: Addition to existing topic or one new topic

Guide: Developer Guide

Source: Adding listener declaratively
Comment 2 Rakesh 2013-08-26 07:06:35 EDT
Added note saying listeners is programmatically configured using the AdvancedCache object through the Java API

Note added in 7.2. Cache Entry Modified Listener Configuration of the Devel guide.
Comment 4 Misha H. Ali 2013-08-26 19:28:27 EDT
This does not need to be a note, just a para will do, and it needs to convey that this can *only* be done by this method. The current text implies that this is one of the ways to do this.
Comment 6 Misha H. Ali 2013-08-27 19:32:00 EDT
1. The note should be at the bottom of the topic, after the primary information for this topic.

2. The wording needs to be improved. The placing of "only" in this sentence looks grammatically incorrect.
Comment 9 Rakesh 2013-08-29 15:12:50 EDT
Implemented the feedback points. Changing the flow to MODIFIED.
Comment 11 Misha H. Ali 2013-09-04 20:45:26 EDT
Brewed.
Comment 13 Misha H. Ali 2013-11-07 17:49:39 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.